POST
https://api.applivery.io/v1/organizations/{organizationId}/mdm/apple/enterprise/commands/{targetType}/{targetId}/{admCommandId}/cancel
Request
Send your API key in the request header
authorization
Example:
Authorization: Bearer <token>
organizationId
string
required
targetType
string
required
targetId
string
required
admCommandId
string
required
Responses
200 Response
application/json
status
boolean
optional
data
object
optional
canceled
string
optional
{
"status": true,
"data": {
"canceled": "OK"
}
}
400 Response
application/json
status
boolean
optional
error
object
optional
code
number
optional
message
string
optional
{
"status": false,
"error": {
"code": 5050,
"message": "Feature not allowed for you billing plan"
}
}
401 Response
application/json
status
boolean
optional
error
object
optional
code
number
optional
message
string
optional
{
"status": false,
"error": {
"code": 4002,
"message": "No auth token"
}
}
404 Response
application/json
status
boolean
optional
error
object
optional
code
number
optional
message
string
optional
{
"status": false,
"error": {
"code": 3001,
"message": "Entity not found"
}
}